#section-header #zone-branding-wrapper {
  background-image: url(/sites/default/files/sweaver/sweaver_image_89721.png);
}
p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #a30134;
}
.news-archives{
  background-color: #undefined;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #undefined;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #a11039;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #c21e54;
}
#zone-postscript-wrapper{
  background-color: #ffffff;
}
#main-menu ul li a{
  color: #ffffff;
}
#footer_quicklinks-menu ul li a{
  color: #ffffff;
}
a:link, a:visited{
  color: #a30134;
}
a:hover{
  color: #828282;
}
#block-uct-domain-menu-tools-uct-quicklinks-menu .block-inner h2 {
  color: #ffffff;
}
.news-archives, .pager li{
  background-color: #undefined;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #undefined;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #828282;
}
#main-menu ul .parent-1 a {
  font-size: 13px;
  padding-right: 5px;
  margin-right: 20px;
}
.page-body p {
  font-size: 15px;
  line-height: 20px;
}
.page-body ul {
  font-size: 15px;
  line-height: 20px;
}
div h1 {
  font-size: 17px;
  line-height: 25px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 10px;
}
div h3 {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 0px;
}
div h2 {
  font-size: 20px;
  line-height: 50px;
  margin-top: 30px;
  margin-bottom: 0px;
}
.page-body a {
  color: #a30235;
}
.page-body .parent-1-1 {
  font-size: 15px;
}
.page-body ol {
  font-size: 15px;
  line-height: 20px;
}
div h6 {
  font-size: 15px;
  font-weight: normal;
  color: #808080;
  margin-bottom: 25px;
  margin-top: 30px;
}
#main-menu ul .parent-2 a {
  color: #919191;
}
/*hide util menu*/
/* .header-first, */
#block-views-190b8dfa3f50a0a03c8377052c219cd7,
#block-uct-domain-menu-tools-uct-quicklinks-menu{
 display: none;
} 
/*end hide util menu*/

/*edge-to-edge slider*/
#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content .item-list ul.slider-actions li a {
  color: #c21e54;
  font-size: 13px;
  letter-spacing: 0.05em;
}
/*end edge-to-edge slider*/

/*home page wrapper*/
.header-second-wrapper{
    background-image: url(http://webcms.uct.ac.za/sites/default/files/image_tool/images/376/uct-huma-wrapper.jpg);
    background-attachment: fixed;
	width: 100%;
    float: left;
	display: block;
}
.header-second-wrapper h2{
    color: white;
    padding-top: 45px;
   }

.header-second-wrapper p{
    font-size: 15px;
    color: white;
    line-height: 25px;
   }

.header-second-wrapper ul{
    font-size: 15px;
    color: white;
    line-height: 21px;
   }

.header-second-wrapper a.more-link{
    border: 2px solid; box-sizing: border-box; width: 240px; max-width: 90%; display: inline-block; color: #ffffff; font-style: normal; font-weight: 600; font-size: 15px; height: 50px; line-height: 47px; text-align: center; text-decoration: none; text-transform: uppercase; max-width: 90%; line-height: 48px !important; margin-top: 30px; margin-bottom: 15px; 
}
/*end home page wrapper*/

 /* 3 columns layout*/
     .column {
     float: left;
     width: 30%;
     padding-right: 3%;
     }

 /* Clear floats after the columns */
     .row:after {
     content: "";
     display: table;
     clear: both;
     }

    .row {
    padding-block-end: 20px;
    }

     @media screen and (max-width: 600px) {
     .column {
      width: 100%;
      }
     }
/*end 3 columns layout*/

/*footer*/
    #zone-footer-wrapper{
    background-color:#262626;
   }
   #footer_quicklinks-menu{
   display: none;
   }
  #zone-postscript-wrapper {
  border-top: #7f7f7f;
  border-top-style: solid;
  border-top-width: 1px;
}

/*end footer*/

/*styling overall*/
a:hover{
   color:#828282;
   text-decoration: none;
   }
/*end styling overall*/

/*side bar formatting*/
    .sidebar p{
    font-size: 13px;
    line-height: 17px;
    }
    .sidebar a{
    font-size: 13px;
    line-height: 17px;
    }
  .sidebar h3{
     color: #286b7d; 
     font-size: 13px;
     text-transform: uppercase;
    }
/*end side bar formatting*/

/*external link icon*/
.fa-external-link {
    font-size: 13px;
    color: #828282;
    }
/*end external link icon*/

/*logo for mobile spacing*/
@media screen and (max-width: 960px) {
     body{position: inherit !important;} 
#block-views-co-brand-block-1 {
     margin: 2px 0 0px 0px !important;}
#block-views-co-brand-block {
     top: 60px !important;}
#block-uct-domain-menu-tools-uct-main-menu {
    top: -172px;
}
#main-menu ul .parent-1 a {
    margin-right: 0;
}
}
/*end logo for mobile spacing*/

/*facebook feed*/
.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:500px;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/*end facebook feed*/

/*sidebar menu*/
#block-uct-domain-menu-tools-uct-sidebar-menu {
background: #f2f2f2;
}
#block-uct-domain-menu-tools-uct-sidebar-menu a{
font-size:13px !important;
}
/*end sidebar*/


/*side bar news single article*/

#block-views-news-other-articles-block a{
   font-size: 12px;
   line-height: 15px;
}

#block-views-news-other-articles-block h2{
   font-size: 15px;
   text-transform: uppercase;
}

.views-row {
   padding-bottom: 5px;
}

.news-archives {
   height: 20px;
   line-height: 20px;
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
   border-bottom-left-radius: 0px;
   border-bottom-right-radius: 0px;
   background: #e5e5e5;
}

#block-block-22 a.news-archives{
   font-size: 13px;
}

#block-views-news-other-articles-block{
   margin-bottom: 0px;
}

/*end side bar news single article*/


.node-type-news #breadcrumb {display:none !important; }

.mj_accordion .mj_accordion_item {
border:0px; 
}

/*Start Google search box style*/
table.gsc-search-box {
    margin: 0.9em 1em 1em 0em !important;

}
table.gstl_51 {
border:none !important;}

td.gsc-search-button {
    width: 8% !important;
}
.gsc-input-box {
    margin-left: 2% !important;

}
#block-google-cse-google-cse input.form-text{
border: 1px solid;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2{
margin-top: 0px !important;
padding: 4px 25px !important;
font-size: 19px !important;
}
table.gsc-search-box td {
    padding: none !important;
}
.gsc-input td{
 padding: none !important;
}
.gsib_a {
    padding-left: 8px !important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus{
height: 27px !important;
}
/* End Google search box style */

/*table responsive*/
.table-responsive {
  font-size: 14px;
  table-layout: fixed;
}

.table-responsive th {
  border-bottom: 1px solid #ddd;
  border-left: none;
  padding-left: 0px;
}

.table-responsive td {
  border-bottom: 1px solid #ddd  !important;
  padding-left: 0px;
}

.table-responsive tr:hover {
  background-color: #f5f5f5 !important;
}

table {
  border: 0px;
  border-collapse: collapse;
}
table td {
  border: 0px solid #ffffff; 
  vertical-align: text-top;
}
table tr:first-child td {
  border-top: 0;
}
table tr td:first-child {
  border-left: 0;
}
table tr:last-child td {
  border-bottom: 0;
}
table tr td:last-child {
  border-right: 0;
}

/*end table responsive*/

/*columns people profiles*/
.col-listing-first {
  float: left;
  width: 13%;
  padding-right: 5%;
  margin-top: 15px;
}
.col-listing-second {
  display: inline-table;
  width: 82%;
}

/* Clear floats after the columns */
.row-listing:after {
  content: "";
  display: table;
  clear: both;
}
.row-listing {
  padding-block-end: 3px;
  padding-block-start: 0px;
}
@media screen and (max-width: 600px) {
  .col-listing-first {
    width: 50%;
  }
}
@media screen and (max-width: 600px) {
  .col-listing-second {
    width: 100%;
  }
}
/*end columns people profiles*/

.profile-pic-responsive {
max-width: 50%;
}

/*calendar display event*/
.node-events.node-teaser h2 a{
    text-decoration: none;
    color: #951e37;
    font-size: 17px;
}

.node-events.node-teaser h2 {
    line-height: 20px;
    margin-top: 5px;
    margin-bottom: 20px;
}

.node-events.node-teaser .field-name-field-event-start-date .date-display-single, .node-events.node-teaser .field-name-field-event-date .date-display-single, .node-events.node-teaser .field-name-field-event-date .date-display-range{
    font-size: 16px;
}

/*end calendar display event*/

/*event page*/
.field .field-label {
    font-size: 15px;
    padding-top: 20px;
    text-transform: uppercase;
}

span.date-display-single {
    font-size: 17px;
    line-height: 30px;
}

span.date-display-single::after {
     content: " SAST (GMT+2)";
}

#block-uct-events-uct-related-events
span.date-display-single {
    font-size: 13px;
    line-height: 17px;
}

#block-uct-events-uct-related-events
a {
    font-size: 13px;
    line-height: 17px;
}

#block-uct-events-uct-related-events
h2 {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}

/*end event page*/

/*form submit button*/
#edit-submit {
    font-size: 12px;
    line-height: 16px;
    background: #b33155;
}
/*end form submit button*/

/*hide events on home page*/
#block-views-events-block-1 {
   display: none;
}
/*end hide events on home page*/

/*news list home page*/
.views-row .views-field-title .field-content a {
   font-size: 15px;
}
/*end news list home page*/

/* Show header-first breadcrumb hide id breadcrumb */
.header-first [id]#block-uct-domain-menu-tools-uct-breadcrumbs {
display: block !important;
padding: 20px 0;
}

.front .header-first [id]#block-uct-domain-menu-tools-uct-breadcrumbs {
  display: none !important;
}

[id]#breadcrumb {
display: none !important;
}

hr {
 width: 15%;
 height: 0px;
 border-bottom: 1px;
 text-align: left;
 margin-left: 0;
 margin-top: 20px;
 margin-bottom: 25px;
}

/*anchor position with fixed header*/
a[name] {
display: block; 
position: relative; 
top: -15px; 
visibility: hidden;
}
/*end anchor position with fixed header*/

.video-container { 
position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; 
}

.video-container iframe, .video-container object, .video-container embed { 
position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}
